columnSuffix: null
contentColumnType: text
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: summary
instructions: ''
name: Summary
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
